Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1092 - kernel-pcmcia-cs missing /etc/pcmcia/cis directory
Summary: kernel-pcmcia-cs missing /etc/pcmcia/cis directory
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 5.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-09 20:32 UTC by t.jenness
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-25 09:20:31 UTC


Attachments (Terms of Use)

Description t.jenness 1999-02-09 20:32:14 UTC
The kernel-pcmcia-cs package is missing all files
in /etc/pcmcia/cis. This means that, for example,
the 3COM/Megahertz 3CXEM556 Ethernet/Modem card
is not usable (modem functions do not work).

The cis/ reference is in /etc/pcmcia/config

After downloading cis/3CXEM556.dat from a SUSE
distribution, the modem worked correctly.

Comment 1 David Lawrence 1999-02-10 21:36:59 UTC
This has been verified as reported.
It is being passed on to a developer for further review.

Comment 2 Cristian Gafton 1999-02-25 09:20:59 UTC
Fixed in the the kernel src.rpm avalable from rawhide


Note You need to log in before you can comment on or make changes to this bug.